/* ========================================================================== */
/* Dale jsou definice pro obsah telo-in XCHatu */

#telo-in {margin-top: 10px;}

#telo-in fieldset {border: none;}
#telo-in legend {display: none;}
#telo-in a {text-decoration: none;}
#telo-in a:hover {text-decoration: underline;}
#telo-in input, #telo-in select {color:#666; border: 1px solid #b5b5be;}
#telo-in .search {margin-left: 0px; width: 88px; height: 20px; color:#000; font-size: 110%; background: url('../xchat/search-btn.png') no-repeat; border: none; cursor: pointer; cursor: hand;}
#telo-in ul {list-style: none;}

.adv-obal {margin: 0 auto 10px auto; text-align: center; padding: 0;}
.adv-obal p.promo {margin: 0; padding: 0;}
.adv-obal a {color: #666;}

ul li.m a {color: #004ede;}
ul li.z a {color: #fb3527;}

#telo-in h3 {margin-bottom: 7px; color: #FF6600; font-size: 120%; line-height: 1.7em; text-align: left; border-bottom: 2px solid #666; background: url('../xchat/nadpis-bg.gif') repeat-x left center; }
#telo-in h3 span {padding: 0 5px 0 0; background: #fff;}
#telo-in h3 span.friend-n {padding: 0 5px 0 0; color: #FB3527; font-weight: normal;}
#telo-in h3 span.friends-title {padding: 0 5px 0 0; color: #FF6600; font-weight: bold;}
#telo-in h4, #telo-in h5 {font-size: 110%;}

.box {margin: 15px 0 0 0;}
.box h3 span a, .box h3 span a:visited, .box h3 span a:active, .box h3 span a:hover {color: #fe710a;}

.detail-box {width:100%; margin: 0 0 10px 0; padding: 0 0 5px 0;border: 1px solid #D5D4D4;}
.detail-box h4 {padding: 0 10px; line-height: 1.8em; color: #fe710a; font-size:110%; font-weight: bold; text-align: right; background: #f5f4f4; border-bottom: 1px solid #D5D4D4;}
.detail-box h4 span {float: left;}
.detail-box h4 span.next-my-fr {float: none}
.detail-box h4 span.next-my-fr a{padding: 0 0 0 10px; color: #004ede; font-weight: normal; font-size: 90%; background: url('../xchat/dalsi-arr.png') no-repeat left center;}
.detail-box h4 a {color: #fe710a;}
.detail-box p.dalsi a {margin: 0 0 0 12px;  padding: 0 0 0 10px; color: #004ede; background: url('../xchat/dalsi-arr.png') no-repeat left center;}

.advert-box { width: 100%; text-align: center; border: 0; padding: 0; }

.box p.pridej-f {text-align: right;}
.box p.pridej-f a{margin: 0 0 0 12px; padding: 0 0 0 10px; color: #004ede; background: url('../xchat/dalsi-arr.png') no-repeat left center;}
.box p.dalsi-f {text-align: right; display: block; width: 100%;}
.box p.dalsi-f a {margin: 0 0 0 12px; padding: 0 0 0 10px; color: #004ede; background: url('../xchat/dalsi-arr.png') no-repeat left center;}
.box p.dalsi-f a:hover {text-decoration: underline;}

.fotky-h .fotka {display: inline; float: left; margin: 7px 0 0 6px; text-align: center;}
.fotky-h .fotka-new-photoalba{display: inline; float: left; height: 110px; margin: 7px 24px 0 0; text-align: center;}
.fotky-h .last { margin-right: 0; }
.fotky-h .fotka a.obal {display: block; width: 75px; height: 100px; text-align: center; background: #E6E6E6; }
#telo-in .fotky-h .fotka a.obal:hover {text-decoration: none;}
.fotky-h .fotka-new-photoalba a.obal {display: block; width: 80px; height: 80px; text-align: center; background: #E6E6E6;}
#telo-in .fotky-h .fotka-new-photoalba a.obal:hover {text-decoration: none;}
.fotky-h p {width: 75px; margin: 3px 0 0 0; background: #FCFDFE; line-height: 1.0em; overflow: hidden;}
.fotky-h p a {color: #fe710a; text-decoration: none;}
.fotky-h p a:hover {text-decoration: underline;}
.fotky-h p.descr-f a {color: #666;}

#levy-sl-x {display: inline; float: left; width: 537px; margin: 0 0 0 17px;}
#levy-sl-x h2 {display: inline; float: left; width: 67%; margin-bottom: 10px; color: #ff6600; font-weight: bolder;}
#levy-sl-x .top-online {display: inline; float: right; width: 32%; line-height: 1.5em; font-size: 120%; text-align: right;}
#levy-sl-x .top-online .online {display: inline; color: #ff6600;}
#levy-sl-x #mail-box {margin: 0 0 10px 0; padding: 6px 15px 10px 15px;  background: #f0f1f2;}
#levy-sl-x #mail-box h4 {margin: 2px 0; padding-left: 38px; color: #ff6600; line-height: 2.0em; font-size: 120%; background: url('../xchat/evenlope.png') no-repeat left center;}
#levy-sl-x #mail-box h4 a {color: #FF6600;}
#levy-sl-x #mail-box p {font-size: 110%;}
#levy-sl-x #mail-box p.promo {font-size: 100%;}

#levy-sl-x .visits {float: right; width: 355px; margin:0; padding: 0; _height: 153px; min-height: 153px;}

#levy-sl-x .moje-info {float: left; width: 170px; _height: 153px; min-height: 153px; padding: 0;}
#levy-sl-x .moje-info h4 {margin: 6px 0 0 7px; padding: 0; text-align: left; border: none; background: none}
#levy-sl-x .moje-info p {margin: 2px 0 2px 7px;}
#levy-sl-x .moje-info a {color: #fe710a;font-weight: bold;}
#levy-sl-x .moje-info p.dalsi {clear:both;margin: 5px 0 0 7px;}
#levy-sl-x .moje-info p.dalsi a {margin: 0; color: #004ede; font-weight: normal;}
#levy-sl-x .moje-info .duel-ikona img{float:left;margin:0 7px 4px 7px;}


#levy-sl-x .detail-box ul {float: left; width: 175px; margin: 4px 0 3px 0; padding: 0;}
#levy-sl-x .detail-box ul li {margin: 3px 0 3px 15px; font-size: 110%;clear:both;}
#levy-sl-x .detail-box ul li.dalsi {margin: 6px 0 0 20px;}
#levy-sl-x .detail-box ul li.dalsi a {padding: 0 0 0 10px; color: #004ede; font-size: 90%; background: url('../xchat/dalsi-arr.png') no-repeat left center;}
#levy-sl-x .detail-box ul li span {display: block; float:left; width: 10px; height: 16px; margin: 0 5px 0 0;}
#levy-sl-x .detail-box ul li span.s-seda {background: url('../icons/star2_grey.png') no-repeat center center}
#levy-sl-x .detail-box ul li span.s-modra {background: url('../icons/star2_blue.png') no-repeat center center}
#levy-sl-x .detail-box ul li span.s-zelena {background: url('../icons/star2_green.png') no-repeat center center}
#levy-sl-x .detail-box ul li span.s-cervena {background: url('../icons/star2_red.png') no-repeat center center}
#levy-sl-x .detail-box ul li span.s-cerna {background: url('../icons/star2_black.png') no-repeat center center}
#levy-sl-x .detail-box ul li span.s-zluta {background: url('../icons/star2_yellow.png') no-repeat center center}
#levy-sl-x .detail-box ul li span.m-c {background: url('../icons/mancrt2.png') no-repeat center center}
#levy-sl-x .detail-box ul li span.z-c {background: url('../icons/womancrt2.png') no-repeat center center}
#levy-sl-x .detail-box ul li span.m-n {background: url('../icons/man2.png') no-repeat center center}
#levy-sl-x .detail-box ul li span.z-n {background: url('../icons/woman2.png') no-repeat center center}
#levy-sl-x .detail-box ul li span.online {display: inline; float: none; margin-left: 5px; vertical-align: middle; }
#levy-sl-x .detail-box ul li a span { text-decoration: none; cursor: pointer; cursor: hand; }
#levy-sl-x .detail-box ul li img {margin-top: 2px;}
#levy-sl-x .detail-box ul li a {margin: 0;}

#levy-sl-x #rooms {padding-bottom: 20px;}
#levy-sl-x #rooms .mojeid-hp { float: right; text-align: right; margin: 3px 11px 0 0; }
#levy-sl-x #rooms .preset-hp { float: right; text-align: right; margin: 3px 11px 0 0; }
#levy-sl-x #rooms .preset-hp a, #levy-sl-x #rooms .preset-hp a:hover, #levy-sl-x #rooms .preset-hp a:visited { color: #004ede; text-decoration: none; }
#levy-sl-x #rooms .preset-hp a:hover { text-decoration: underline; }
#scs1 div div {float: left; width: 179px;	background-repeat: no-repeat;	height: 4.8em; overflow: hidden;}
#scs1 div div h3 {margin: 0 10px 0 23px; padding: 0; line-height: 1.1em; font-size: 110%; background: none; border: none;}
#scs1 div div h3 a {color: #FE710A;}
#scs1 div div p {margin: 0 0 0 23px;}
#scs1 div div p a{color: #666;}
#scs1 div div p.nfo {color: #828181;}
#ico01 {background: url('../xchat/ico01.gif') 0 3px;}
#ico02 {background: url('../xchat/ico02.gif') 0 3px;}
#ico03 {background: url('../xchat/ico03.gif') 0 3px;}
#ico04 {background: url('../xchat/ico04.gif') 0 3px;}
#ico05 {background: url('../xchat/ico05.gif') 0 3px;}
#ico06 {background: url('../xchat/ico06.gif') 0 3px;}
#ico07 {background: url('../xchat/ico07.gif') 0 3px;}
#ico08 {background: url('../xchat/ico08.gif') 0 3px;}
#ico09 {background: url('../xchat/ico09.gif') 0 3px;}
#ico10 {background: url('../xchat/ico10.gif') 0 3px;}
#ico11 {background: url('../xchat/ico11.gif') 0 3px;}
#ico12 {background: url('../xchat/ico12.gif') 0 3px;}
#ico13 {background: url('../xchat/ico13.gif') 0 3px;}
#ico14 {background: url('../xchat/ico14.gif') 0 3px;}
#ico15 {background: url('../xchat/ico15.gif') 0 3px;}

#levy-sl-x form.rooms span.login {display: block; float: left; width:169px; height: 4.8em; text-align: right;}
#levy-sl-x form.rooms span.login input {width: 90px; margin: 2px 0; padding: 1px; vertical-align: middle; font-size: 90%;}
#levy-sl-x form.rooms span.login label {margin: 2px 3px; vertical-align: middle;}
#levy-sl-x #rooms p.dalsi a {float: left; margin: 5px 0 0 12px; padding: 5px 0 0 10px; color: #004ede; background: url('../xchat/dalsi-arr.png') no-repeat left center;}
#levy-sl-x #rooms .pick {display: inline; float: right; width: 280px; margin: 5px 12px 0 0; text-align: right;}
#levy-sl-x #rooms .pick {text-align: right;}
#levy-sl-x #rooms .pick input {width: 23px; height: 20px; vertical-align: middle; cursor: hand; cursor: pointer; border: none; background: url('../xchat/pick-btn.png') no-repeat left top;}
#levy-sl-x #rooms .pick label {color: #004ede; vertical-align: middle;}
#levy-sl-x #rooms .pick select {color: #004ede; margin: 0 2px; font-size: 100%; vertical-align: middle;}

#levy-sl-x .meeting {float: left; width: 263px; padding: 0;}
#levy-sl-x .meeting ul {display: block; float: none; width: 100%; margin: 6px 0 0 0;}
#levy-sl-x .meeting ul li {position: relative; margin: 2px 0 1px 12px;}
#levy-sl-x .meeting ul li a {color: #666; }
#levy-sl-x .meeting ul li strong {position: absolute; left: 70px; width: 125px; overflow: hidden; white-space: nowrap;}
#levy-sl-x .meeting ul li span {display: inline; float: right; width: auto; margin-right: 16px;}
#levy-sl-x .meeting .dalsi {margin: 4px 8px 3px 0; text-align: right;}

#levy-sl-x .spolubydlo { float: left; width: 263px; padding: 0; }
#levy-sl-x .spolubydlo img { border: 0; }

#levy-sl-x .forum {float: right; width: 263px; padding: 0;}
#levy-sl-x .forum ul {display: block; float: none; width: 100%; margin: 6px 0 0 0;}
#levy-sl-x .forum ul li {position: relative; margin: 2px 0 1px 12px;}
#levy-sl-x .forum ul li a {padding-left: 10px; color: #666; font-weight: bold; background: url('../xchat/gray-double-arr.gif') no-repeat left center;}
#levy-sl-x .forum .dalsi {margin: 4px 8px 3px 0; text-align: right;}

#levy-sl-x .play-game {padding: 0;}
#levy-sl-x .play-game .game {display: inline; float: left; margin: 10px 3px 6px 3px;}
#levy-sl-x .play-game .game img {margin: 0; padding: 0;}
#levy-sl-x .play-game .game p {margin: 8px 0 0 0; padding: 0; color: #ff6600; text-align: center;}
#levy-sl-x .play-game .game p a {color: #ff6600;}

#levy-sl-x .new-users {padding: 0 0 5px 0;}
#levy-sl-x .new-users .fotky-h .fotka {display: inline; float: left; margin: 7px 0 0 12px; text-align: center;}
#levy-sl-x .new-users p.dalsi {margin-top: 6px;}

#levy-sl-x .get-date {padding: 0 0 5px 0;}
#levy-sl-x .get-date .item {margin: 14px 0 0 0;}
#levy-sl-x .get-date .item .fotky-h .fotka {margin: 0 18px 0 12px; padding: 0px;}
#levy-sl-x .get-date .item h5 {font-size: 110%; display: inline;}
#levy-sl-x .get-date .item h5 a.z {color: #FF3333;}
#levy-sl-x .get-date .item h5 a.m {color: #004EDE;}
#levy-sl-x .get-date .item p {font-size: 110%; margin-right: 10px; margin-top: 1px;}
#levy-sl-x .get-date .item p.title {font-weight: bold;}
#levy-sl-x .get-date p.dalsi { margin-top: 8px; margin-bottom: 0;}

#levy-sl-x a.newsbox { display: block; width: 100%; margin: 0 0 10px 0; padding: 0; background: #fff; border: 1px solid #d5d4d4; }
#levy-sl-x a.newsbox span.newstext { float: left; width: 461px; padding: 12px 5px 5px; color: #666; font-size: 120%; font-weight: bold; text-align: center; overflow: hidden; }
#levy-sl-x a.newsbox:visited span.newstext { color: #666; }
#levy-sl-x a.newsbox:hover span.newstext { color: #666; text-decoration: underline; }
#levy-sl-x a.newsbox span.newsbox-icon { width: 58px; height: 36px; float: left; background: url('../ico/infobox.png') no-repeat left top; }
#levy-sl-x a.newsbox span.newsbox-right { width: 1px; height: 36px; float: right; display: none; }
#levy-sl-x a.newsbox span.clr { clear: both; height: 0; font-size: 0; visibility: hidden; display: block; }

#levy-sl-x .elitedate { padding: 0; }

#levy-sl-x .webcafe { padding: 0; }
#levy-sl-x .webcafe .item { float: left; width: 240px; padding-right: 5px; margin: 3px 10px; }
#levy-sl-x .webcafe .item h3 { background: none; border: 0; color: #fe710a; padding: 0; margin: 0; }
#levy-sl-x .webcafe .item h3 a { color: #fe710a; }
#levy-sl-x .webcafe .item h3 a:hover { color: #fe710a; }
#levy-sl-x .webcafe .item div { padding: 0; margin: 0; text-align: center; }
#levy-sl-x .webcafe .item img { border: 2px solid #fe710a; }
#levy-sl-x .webcafe .item p { padding-top: 5px; }
#levy-sl-x .webcafe .item div.radio { text-align: left; padding-top: 10px; }

#levy-sl-x .wcvideo { float: left; width: 160px; padding: 0; margin-right: 5px; }
#levy-sl-x .wcvideo div.video { padding: 5px; text-align: center; }
#levy-sl-x .wcvideo div.video p { padding: 0; margin: 5px 0 0 0; }
#levy-sl-x .wcvideo div.video a { color: #004ede; }
#levy-sl-x .wcvideo div.video a:hover { color: #004ede; }
#levy-sl-x .wcvideo div.video a:visited { color: #004ede; }
#levy-sl-x .wcradio { float: right; width: 201px; padding: 0; }
#levy-sl-x .wcradio div.radio { padding: 5px 10px; }
#levy-sl-x .wcradio div.radio a { color: #004ede; }
#levy-sl-x .wcradio div.radio a:hover { color: #004ede; }
#levy-sl-x .wcradio div.radio a:visited { color: #004ede; }

#pravy-sl-x {display: inline; float: right; width: 252px; margin: 0 11px 0 0;}

#pravy-sl-x #reg-now {height: 88px; text-align: center; background: url('../xchat/reg-now-bg.gif') repeat-x left top; border-top: 1px solid #fff;}
#pravy-sl-x #reg-now .logo{height: 26px; margin-top: 15px; background: url('https://x3.ximg.cz/logo/logo-77x26.png') no-repeat center;}
#pravy-sl-x #reg-now a {display: block; width: 129px; height: 22px; margin: 18px auto 0 auto; text-decoration: none; background: url('../xchat/reg-btn.png') no-repeat center;}
#pravy-sl-x #reg-now p {color: #ff6600; margin-top: 14px; font-size: 110%; font-weight: bold;}

#pravy-sl-x #my-info-box {position: relative; width: 100%; padding: 10px; background: url('../xchat/my-info-box-bg.png') no-repeat;}
#pravy-sl-x #my-info-box .star{position: absolute; left: 357px; top: 12px;}
#pravy-sl-x #my-info-box img.my-photo {float: left; margin: 0 12px 13px 0; border: 1px solid #1C6DBF;}
#pravy-sl-x #my-info-box .obal {float: left; margin: 0 12px 13px 0; width: 75px; height: 100px; text-align: center; background: url('../xchat/my-info-box-bg.png') no-repeat; }
#pravy-sl-x #my-info-box .obal {cursor: hand; cursor: pointer;}
#pravy-sl-x #my-info-box ul li {padding: 1px 0 0 0;}
#pravy-sl-x #my-info-box ul li a {color: #0961BA; }
#pravy-sl-x #my-info-box ul li span a{color: #FC0101;}
#pravy-sl-x #my-info-box p a{color: #666;}

#pravy-sl-x .anketa {margin-top: 10px;}
#pravy-sl-x .anketa p {margin: 5px 0;font-size: 110%;}
#pravy-sl-x .anketa p.otazka {margin: 8px 0; font-weight: bold;}
#pravy-sl-x .anketa p.otazka a{color: #FF6600;}
#pravy-sl-x .anketa p.hlas {margin-top: 0; color: #FF6600;}
#pravy-sl-x .anketa p span {display: block; float: left; width: 85px;}
#pravy-sl-x .anketa p span.rail {width: 120px; height: 9px; margin: 4px 3px 0 3px; font-size: 0; background: #eee;}
#pravy-sl-x .anketa p span.rail span.votes {height: 9px; background: #FF6600 url('../xchat/rail.png');}

#pravy-sl-x .showb {margin: 15px 0 0 0;}
#pravy-sl-x .showb h3 span{color: #666;}
#pravy-sl-x .showb .item {margin: 10px 0;}
#pravy-sl-x .showb .item img {float: left; margin-right: 6px; border: 1px solid #000;}
#pravy-sl-x .showb .item h4 {margin-bottom: 5px; font-size: 110%;}
#pravy-sl-x .showb .item h4 a{color: #FE6700;}
#pravy-sl-x .showb .item strong a{color: #195EA3; font-size: 110%;}

#pravy-sl-x img.lb { width: 240px; height: 78px; border: 0; }

/* Linka bezpeci - administrace */
#lb h3 span { color: #666; }
#lb .block { width: 384px; _width: 402px; margin: 0 0 15px 0; padding: 8px; border: 1px solid #666; }
#lb h4 {width: 402px; color: #FF6600; font-size: 100%; line-height: 1.7em; text-align: left; background: url('../xchat/nadpis-bg.gif') repeat-x left center; }
#lb h4 span {padding: 0 5px 0 0; background: #fff;}
#lb form input { border: 1px solid #000; }
#lb form input.btn { width: 110px; height: 18px; }
#lb form input.text { width: 150px; margin: 0 10px 0 0; }
#lb form input.checkbox { border: none; }
#lb p { padding: 2px 0; }
#lb p a { text-decoration: underline; }
#lb p.input-line { margin: 8px 0 0 0; }
